package com.kingdee.eas.custom.projectbonus.web.vo;

/**
 * @Description TODO
 * @Date 2024/4/28 10:40
 * @Created by Heyuan
 */
public class ValidateJson {
    // 错误消息
    private String errMsg;
    // 校验规则
    private String rules;
    // 触发校验的事件
    private String validatetrigger;

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }

    public String getRules() {
        return rules;
    }

    public void setRules(String rules) {
        this.rules = rules;
    }

    public String getValidatetrigger() {
        return validatetrigger;
    }

    public void setValidatetrigger(String validatetrigger) {
        this.validatetrigger = validatetrigger;
    }
}